export declare function isArray(object: any): boolean;
export declare function isRegExp(object: any): boolean;
export declare function isDate(object: any): boolean;
export declare function isError(object: any): boolean;
export declare function isBoolean(object: any): object is boolean;
export declare function isFunction(object: any): boolean;
export declare function isNull(object: any): boolean;
export declare function isNullOrUndefined(object: any): boolean;
export declare function isNumber(object: any): object is number;
export declare function isObject(object: any): object is object;
export declare function isPrimitive(object: any): boolean;
export declare function isString(object: any): object is string;
export declare function isSymbol(object: any): boolean;
export declare function isUndefined(object: any): boolean;
